<?php
/**
 @licence GPL 2005-2009  The osCSS developers - osCSS Open Source E-commerce
  @package oscss-2 <www http://www.oscss.org>
  @version Rc-3
  @date  09/05/10, 13:12
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
   @encode UTF-8
*/
define('TEXT_ALSO_PURCHASED_PRODUCTS_LIST', 'Les clients qui ont acheté ce produit ont aussi acheté');
define('TEXT_ALSO_PURCHASED_PRODUCTS', 'Les clients qui ont acheté ce produit ont aussi acheté ');
define('NO_ALSO_PURCHASED_PRODUCTS', 'Pas de produit(s) également acheté(s) avec cet article.');
?>